Skip to content

List Timezones

Request

Get a list of timezones

Security
Auth0(Required scopes: offline_accessmanage:services)
Query
page_limitinteger, [ 1 .. 1000 ]

Number of elements in the collection to retrieve

Example:page_limit=100
page_offsetinteger, [ 0 .. 1000 ]

Index of the first element in the collection to retrieve

Example:page_offset=0
sort_bystring

The field to sort by. You can use any field name in ascending or descending order. For ascending order, use the field name directly, e.g., id. For descending order, prefix the field name with a hyphen (-), e.g., -id.

Example:sort_by=id, -id, name, -name
fullstring

To return all fields, set the value to *. For example, full=* will include all properties.

Example:full=*
GET
/timezones
curl -i -X GET \
  'https://api.mediamath.com/api/v3.0/timezones?page_limit=100&page_offset=0&sort_by=id%2C%20-id%2C%20name%2C%20-name&full=*' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

List timezones response

Bodyapplication/json
Any of:
dataArray of objects
metaobject(pagination metadata)
Response
{ "data": [ {} ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }